@import url(https://fonts.googleapis.com/css?family=Rubik:400,700&amp;display=swap&amp;subset=hebrew);

* { margin:0; padding:0; border:0;  text-decoration:none; color:#000; font-family: Rubik, sans-serif, Arial ; font-size:1em;   }

 body{ direction:ltr; background-color:#fff; text-align:left; }
 h1{ font-size:28px; color:#1c6b88;  }
 h2{ font-size:24px; color:#1c6b88; }
 h3{ font-size:18px; color:#1c6b88;  }
 p{ text-align:left; clear:both; }
 ul{ margin:7px; text-align:left; padding:7px; list-style-type:square; }

 .txtbig{ font-size:35px; color:#1c6b88; text-align:center; max-width:1200px; margin:auto; font-weight:bold; }

.enstyle * { direction:ltr; text-align:right; font-family: Rubik, sans-serif, Arial ; }  

.slide_hp { display:table; width:80%; background:#0B5F81; height:90%;  margin:auto; 
-webkit-box-shadow: 4px 3px 13px 3px rgba(0,0,0,0.32);
-moz-box-shadow: 4px 3px 13px 3px rgba(0,0,0,0.32);
box-shadow: 4px 3px 13px 3px rgba(0,0,0,0.32); text-align:center; 
}
.slide_hp h2 { font-size:2vw; }
.slide_hp * { text-align:center; color:#fff; margin:auto; }
.slide_hplnk{ border-radius: 25px; border:1px solid #fff; padding:7px 25px;  margin:auto;  }

.ttlmm { clear:both; width:100%; background:#EDF2F5; display:table;  }
.ttlmm_pg { clear:both; width:100%; display:table;  }


.slidebg1{ background: url(https://www.ris-eng.co.il/upload/s1_1594283350.jpg) no-repeat top center; } 
.slidebg2{ background: url(https://www.ris-eng.co.il/upload/s1_1594283045.jpg) no-repeat top center; } 
.slidebg3{ background: url(https://www.ris-eng.co.il/upload/s1_1594283833.jpg) no-repeat top center; } 
.slidebg4{ background: url(https://www.ris-eng.co.il/upload/s1_1594284674.jpg) no-repeat top center; } 
.slidebg5{ background: url(https://www.ris-eng.co.il/upload/s1_1594284832.jpg) no-repeat top center; } 
.slidebg6{ background: url(https://www.ris-eng.co.il/upload/s1_1594285498.jpg) no-repeat top center; } 





.cnt008e{ direction:ltr; text-align:right;  width:96%; max-width:1200px;  margin:auto; clear:both; }
.cnt008e *{ direction:ltr; text-align:right;  }
.cnt008e_in_lin1 { clear:both; width:100%; }
.cnt008e_in_lin1 div { float:right; width:18%; padding:0.5%; box-sizing: border-box; border:1px solid #333; margin:1%; min-height:250px; }
.xborder008e{ border:0 !important; }

.cnt_client { clear:both; width:80%; margin:auto; display:table;  }
.cnt_client_pg { clear:both; width:98%; margin:auto; display:table;  }

.cl_right { float:left; width:55%; }
.cl_right * { color:#1c6b88; }
.cl_right h4 { font-size:2.5vw;  }
.cl_right p { font-size:1.6vw;  }
.cl_left { float:right; width:40%; }
.cl_left p{ font-size:1.1vw; }


.rightlinks{ width:100%; }
	.leftaldit{ float:left; width:30%; }
	.rightlinks div{ float:left; width:30%; margin:0 3% 0 0; }
	.rightlinks div a{ line-height:20px; width:100%; display:block; text-decoration: underline; }
	.rightlinks div a:hover{ color:#006CAA; }



.linktxts{ text-decoration:underline; color:#006CAA;  }
.linktxts:hover { color:#444; }
.cnt010{ display:table; width:100%; max-width:1200px;  margin:0 auto 70px auto; clear:both; }
.cnt010_in, .cnt010_right{ float:left; width:47%; }
.cnt010_inlef, .cnt010_left{ float:right; width:47%; }

.cnt004{ width:96%; max-width:1200px;  margin:auto; clear:both; }
.cnt004_in div{ float:left; width:14.6%; margin:5px 2% 15px 0;}

.cnt001{ width:100%; max-width:1200px;  margin:auto; clear:both; }
.cnt001_in div{ float:left; width:47%; }
.sp01{ float:left; width:6% !important; }

.cnt045la{ display:table; width:96%; max-width:1200px;  margin:0 auto 30px auto; clear:both; }
.cnt045la_in{ float:left; width:15%; padding:1%; margin:0 0 25px 0; min-height:150px;   }
.cnsp045{ float:left; width:1%; max-width:1px; font-size:1px; height:200px; background:#ccc; margin:0 1.7%;  }
.cnt045la_in *{ text-align:center; margin:auto; }
.cnt045la_in p{ max-width:240px;   }
.cnt045la_in h2{ line-height:20px; font-size:18px; }
.heig_p045{ width:100%; min-height:70px;  }
.rmor045{ width:90%; max-width:120px; margin-top:30px; }
.rmor045 a{ width:100%; line-height:35px; color:#000; display:table; font-weight: bold;   }
.rmor045 a:hover{ background:#e1e1e1;   }
.gopagein{ width:80%; max-width:200px; margin:auto;   }
.gopagein a{ width:100%; display:table;  height:30px; border:1px solid #fff; line-height:30px; text-align:center;  }

.gopagein2{ width:80%; max-width:200px; margin:auto;   }
.gopagein2 a{ width:100%; display:table;  height:30px; border:1px solid #000; line-height:30px; text-align:center;  }


.cnt002{ width:100%; display:table; margin:25px auto; clear:both; }
.cnt002_right{ float:left; width:47%; }
.cnt002_left{ float:right; width:47%; text-align:right; }
.cnt002_left img{ &#039;width:100%; height:auto; }

.cnt015{ width:100%; clear:both; display:table;  padding:30px 0; }
.cnt015in{ padding:30px 0; max-width:1200px; margin:auto; }
.cnt015in div{ float:left; width:22%; margin:0 1.5%; }
.cnt015in img{ max-width:130px; width:100%; height:auto; }
.cnt015in p{ margin:0 auto 10px auto; color:#555; }
.cnt015in p:hover{ color:#000; }
.cnt015in *{ text-align:center;  }
.sp015{ width:4% !important; }

.cnt031{ width:96%; max-width:1200px;  margin:auto; clear:both; border:1px solid red;  }
.cnt031_line{ width:100%; max-width:1200px;  margin:0 auto 30px auto; display:table; clear:both; }
.cnt031_in { width:100%; max-width:1200px; clear:both; display:table; margin:0 0 35px 0; }
.cnt031_right{ float:left; width:15%; }
.cnt031_right img{ width:100%; max-width:150px; }
.cnt031_left{ float:right; width:82%; text-align:left; margin:0 0 0 3%;  }

.cnt008e_in_lin1 div { width:100%; clear:both; margin:0 0 25px 0; display:table;  }
.xborder008e{ display:none !important; }

.cnt078{ width:100%; margin:auto; clear:both; }
.cnt078_in { width:94%; margin:auto;  }
.cnt078_right{ float:left; width:37%; }
.cnt078_right img{ width:100%; max-width:280px; }
.cnt078_left{ float:right; width:57%; margin:30px 0 0 0;  }.cnt014{ width:100%; clear:both; display:table;  background:#edf2f5; padding:30px 0; }
.cnt014in{ padding:30px 0; max-width:90%; margin:auto; }
.cnt014in div{ float:left; width:19.5%; }
.cnt014in img{ max-width:240px; width:92%; height:auto; }
.cnt014in p{ margin:0 auto 10px auto; color:#555; }
.cnt014in p:hover{ color:#000; }
.cnt014in *{ text-align:center;  }
.sp014{ width:0.5% !important; }.cnt003{ width:100%; margin:auto; clear:both; }
.cnt003_in div{ float:left; width:9.33%; margin:5px 0;}
.cnt003_in img{ width:100%; height:auto; }
.cnt003sp { float:left; width:2% !important; }
.alline_003cnt { width:80%; margin:auto;  }.topcn057 { clear:both; width:80%; margin:50px auto; }		
.topcnright057 { float:left; width:35%; background:#fff; display:table;   }	
.topcnright057  h1{ font-size:35px; }	
.topcnright057 img { width:100%; height:auto; }		
.topcnleft057 { float:left; width:65%; background:#fff; display:table; }		
.topcnleft057 p, .topcnleft057 h2 { padding:0 5%; }	
.topcnleft057 h2 { font-size:2vw;  color:#1c6b88;  }

.cnt006{ width:80%; margin:auto; clear:both; }
.sp06{ float:left; width:6% !important; }
.cnt006_in1 {   float:left; width:35%; }
.cnt006_in2 {   float:left; width:60%; margin:0 0 0 5%;}
.cnt006 h3{ font-size:2.6vw; }
.cnt006 h4{ font-size:1.8vw; }
.cnt006 p{ font-size:1.2vw; }.cnt046{ width:100%; margin:auto; clear:both; }
.cnt046_line{ width:100%; max-width:1600px; margin:0 auto 30px auto; display:table; clear:both; }
.cnt046_in { width:28%; max-width:1200px; float:right; }
.cnt046_right{ float:right; width:20%; }
.cnt046_right img{ width:100%; }
.cnt046_left{ float:left; width:67%; text-align:right; margin:15px 0 0 0;  }
.cnt046_sp{ float:right; width:5%; }.cnt076cn{ 
		background: url(https://www.ris-eng.co.il/upload/s1_1594646145.jpg) no-repeat center center fixed; 
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		display:table; width:100%; clear:both; padding:80px 0;  }
.cnt076in { width:92%; margin:auto; }
.cnt076in * { text-align:center; color:#000;  }
.cnt076in h4 { font-size:36px;   }.cnt062{ display:table; width:100%; margin:auto; clear:both; }
.cnt062_in { float:left; width:32.65%; background:#ebeff0; position:relative;  }
.cnt062_right{ float:left; width:50%; }
.cnt062_left{ position:absolute; top:10%; left:45%; width:50%; }
.cnt062_left p{ font-size:0.8vw;  }
.sp062 { float:left; width:1%; }.cnt061{ width:100%; margin:auto; clear:both; }
.cnt061_in div{ float:left; width:47%; }
.sp01{ float:left; width:6% !important; }.cnt018{ width:60%; margin:auto; clear:both; display:table;  }
@media screen and (max-width: 680px) { .cnt045la_in{ clear:both; float:none; width:96%; display:table; padding:40px 2%;   }
.cnsp045{ float:none; clear:both;  width:90%; max-width:100%; font-size:1px; height:1px; background:#ccc; margin:0 1.8%;  }

.cnt015in div{ width:30.6%; margin:0 9.7%;  }
.cnt002_right, .cnt002_left { clear:both; float:none; width:100%; margin:0 0 20px 0; }

.cnt031_right, .cnt031_left { clear:both; float:none; width:100%; margin:0 0 20px 0; }

.cnt010{ margin:0 auto; }
.cnt010_in, .cnt010_inlef { display:table; clear:both; float:none; width:100%; margin:0 0 40px 0; }

.cnt010{ margin:0 auto; }
.cnt010_in, .cnt010_inlef { display:table; clear:both; float:none; width:100%; margin:0 0 40px 0; }

.cnt004_in div{ width:48%;  }

.sp01{ display:none; }
.cnt001_in div{ clear:both; float:none; width:100%; margin:0 0 20px 0; }.cnt078_right, .cnt078_left { clear:both; float:none; width:100%; margin:0 0 20px 0; }
.cnt078_right img{ max-width:140px; }
.cnt078_right { text-align:center;  }
.cnt014in div{ float:right; width:30.6%; margin:10px auto; }
.dsmb014{  width:13% !important; }.cnt003_in div{ width:48%;  }.topcnright057, .topcnleft057 { clear:both; width:100%; float:none;  }
.topcnleft057 h2{  font-size:3.5vw; }.sp06{ display:none; }
.cnt006_in div{ clear:both; float:none; width:100%; margin:0 0 20px 0; }
.cnt006 h3{ font-size:4.2vw; }
.cnt006 h4{ font-size:3.2vw; }
.cnt006 p{ font-size:2.7vw; }.cnt046_right, .cnt046_left { clear:both; float:none; width:100%; margin:0 0 20px 0; }
.cnt046_sp{ display:none; }.cnt062_in { display:table; clear:both; float:none; width:100%; }
.cnt062_left p{ font-size:3vw;  }
.sp062 { clear:both; width:100%; font-size:1px; height:10px;  }.sp01{ display:none; }
.cnt061_in div{ clear:both; float:none; width:100%; margin:0 0 20px 0; }.cnt018{ max-width:96%; }
 }@media screen and (max-width: 480px) { .cnt010_right, .cnt010_left { display:table; clear:both; float:none; width:100%; margin:0 0 10px 0; }
 }